### Method

# Gimp ColorProfile is_equal

#### Declaration [src]

    gboolean
    gimp_color_profile_is_equal (
      GimpColorProfile* profile1,
      GimpColorProfile* profile2
    )

#### Description [src]

Compares two profiles.

Available since: | 2.10

#### Parameters

`profile2` | `GimpColorProfile`
| A `GimpColorProfile`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the profiles are equal, `FALSE` otherwise.